| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::RTShader::CompareUniformByName Struct Reference
Optional Components » RTShaderSystem

`#include <OgreShaderProgramWriter.h>`

Inheritance diagram for Ogre::RTShader::CompareUniformByName:
[legend]

## Public Member Functions
bool | operator() (const UniformParameterPtr &uniform, const String &name) const

## Member Function Documentation

## ◆ operator()()

bool Ogre::RTShader::CompareUniformByName::operator() | ( | const UniformParameterPtr & | uniform,
|  | const String & | name
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- OgreShaderProgramWriter.h